windowrulev2 = bordercolor rgb(ff7f50), class:^(Rofi)$
windowrulev2 = bordersize 2, class:^(Rofi)$


windowrulev2 = float, title:^(Picture-in-Picture)$
windowrulev2 = move 73% 5%, title:^(Picture-in-Picture)$
windowrulev2 = size 560 319, title:^(Picture-in-Picture)$
windowrulev2 = pin, title:^(Picture-in-Picture)$


windowrulev2 = float, class:^(kitty-floating)$
windowrulev2 = center, class:^(kitty-floating)$
windowrulev2 = size 60% 50%, class:^(kitty-floating)$

windowrulev2 = float, title:(Control de volumen)#


windowrulev2 = float, title:(zenity)#
windowrulev2 = float, title:(Detalles de la Batería)#
windowrulev2 = float, title:(Salud de la Batería)#
windowrulev2 = move onscreen cursor, title:^(Detalles de la Batería)$, class:^(yad)$
windowrulev2 = move onscreen cursor, title:^(Salud de la Batería)$, class:^(yad)$


windowrulev2 = float, title:(comandos)#
windowrulev2 = float, title:(Redes Disponibles)#
windowrulev2 = move onscreen cursor,title:^(Redes Disponibles)$, class:^(wifi_menu.py)$
windowrulev2 = float, title:(Control de Volumen)#
windowrulev2 = move 1730 70, class:(volume_menu.py)
windowrulev2 = float, title:(Menú de Red)#
windowrulev2 = move onscreen cursor, title:^(Menú de Red)$

windowrulev2 = float, title:(Scratchpad Windows)#
windowrulev2 = move onscreen cursor, title:^(Scratchpad Windows)$

windowrulev2 = float, title:(Olvidar Red Guardada)#
windowrulev2 = move onscreen cursor, title:^(Olvidar Red Guardada)$, class:^(wifi_menu.py)$

windowrulev2 = float, title:(Bluetooth Menu)#
windowrulev2 = move 1600 180, class:(org.example.BluetoothMenu)
windowrulev2 = move 1600 180, class:(Album Cover)

windowrulev2 = float, title:(Wi Hotspot)#
windowrulev2 = move onscreen cursor, title:^(Wi Hotspot)$, class:^(wihotspot)$

windowrulev2 = float, title:(Seleccionar dispositivo)#
windowrulev2 = move onscreen cursor, title:^(Seleccionr dispositivo), class^()$


windowrule = float, title:^(playlist)$
windowrule = center, title:^(playlist)$
windowrule = size 900 500, title:^(playlist)$
windowrulev2 = float, title:(1Password)#
windowrulev2 = size 70% 70%, title:(1Password)
windowrulev2 = center, title:(1Password)

windowrulev2 = opacity 0.0 override, class:^(xwaylandvideobridge)$
windowrulev2 = noanim, class:^(xwaylandvideobridge)$
windowrulev2 = noinitialfocus, class:^(xwaylandvideobridge)$
windowrulev2 = maxsize 1 1, class:^(xwaylandvideobridge)$
windowrulev2 = noblur, class:^(xwaylandvideobridge)$

windowrule = move cursor -80% 30%, title:^(comandos)$
